<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000024" xml:lang="it">
   <Header>
      <Title>Prezzi di valutazione</Title>
      <Keyword type="header" order="d1e2096412">
         <Level1>Prezzi di valutazione</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Si tratta del prezzo effettivo utilizzato nella valorizzazione delle scorte e nelle transazioni finanziarie eseguite su un articolo, ad esempio il prezzo di costo delle vendite, il trasferimento scorte e il prelievo e l'aggiunta al valore dei semilavorati.</Paragraph>
      <List>
         <ListIntro>Il prezzo di valutazione è diverso dal prezzo di costo sotto i seguenti aspetti:</ListIntro>
         <ListItem>Si basa su uno dei metodi di valutazione (FTP, LIFO, FIFO, MAUC e determinazione dei costi per lotto).</ListItem>
         <ListItem>Si basa sul valore economico e non su strutture standard.</ListItem>
         <ListItem>Non è necessariamente un prezzo fisso (varia in base alla situazione e alla transazione).</ListItem>
         <ListItem>Viene utilizzato per le transazioni finanziarie e ai fini della contabilità.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000089" role="manual">Prezzo di costo e prezzo di valutazione</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000004" role="manual">Valorizzazione delle scorte</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>